# List Range Selection

Enables selecting a range of records using the shift key.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. click a record;
2. hold shift and click another record;
3. you can repeat this operation as many times as you want.

# Known issues / Roadmap

- Allow to click on the whole line (not just the checkbox) to select a row.
- Enable the same behaviour with Ctrl button.
- Shift and drag to select rows.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Onestein

## Contributors

- Dennis Sluijk <d.sluijk@onestein.nl>
- Aldo Soares <soares_aldo@hotmail.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.